Page MenuHomePhabricator

Help panel: report on leading indicators
Closed, ResolvedPublic

Description

In the measurement plan for the help panel, we recorded a set of leading indicators that we would measure, and then make quick decisions on. The full table explaining the indicators and plans of action will be published on wiki within the next couple weeks, but we need to start assembling the code to report on them. Here is the list of leading indicators:

  • Not opening the help panel
  • Not using the panel
  • Turning off the panel
  • Not clicking help links
  • Not asking questions
  • Low-quality questions
  • Unanswered questions
  • Users do not return to read the answer
  • Does not attempt to edit again after receiving an answer

Event Timeline

MMiller_WMF triaged this task as Normal priority.Jan 17 2019, 11:44 PM
MMiller_WMF created this task.
nettrom_WMF moved this task from Inbox to Upcoming Work on the Growth-Team board.Jan 23 2019, 6:49 PM
nettrom_WMF moved this task from Upcoming Work to Current Sprint on the Growth-Team board.
nettrom_WMF edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
nettrom_WMF moved this task from Triage to Doing on the Product-Analytics board.Feb 7 2019, 7:32 PM

@nettrom_WMF sent me a first draft of the leading indicators in a Jupyter notebook on 2019-02-19.

I sent notes back to @nettrom_WMF on 2019-02-19, and the next step is to tighten up the notebook, and discuss with the Growth team during social time during the week of 2019-02-25.

The Growth team discussed this, and the next step is to update the table on wiki that lists the indicators so that they display the numeric findings.

nettrom_WMF closed this task as Resolved.Mar 26 2019, 4:14 PM

We've added table with the findings as a new section in the Help Panel experiment plan. There's also a description of the affected indicators and which ones we've acted upon.